Publicidad

RSS microprocesadores

Intel dice que los parches para Meltdown y Spectre también provocan reinicios en equipos con procesadores más nuevos

Comentar
Intel dice que los parches para Meltdown y Spectre también provocan reinicios en equipos con procesadores más nuevos

Hace una semana contábamos que las soluciones que Intel había lanzado para las vulnerabilidades Meltdown y Spectre estaban causando problemas de reinicio en equipos con procesadores Broadwell y Haswell, su quinta y cuarta generación. Ahora la historia se repite en chips Kaby Lake, Skylake, Ivy Bridge y Sandy Bridge. Los dos primeros, como sabemos, son gamas bastante modernas.

Mientras que las actualizaciones de firmware son efectivas para mitigar la exposición a los problemas de seguridad, los clientes han reportado reinicios más frecuentes en los sistemas.

Como parte de esto, hemos determinado que un comportamiento similar ocurre en otros productos en algunas configuraciones, incluyendo plataformas basadas en Ivy Bridge, Sandy Bridge, Skylake y Kaby Lake.

Leer más »

Los parches de Intel para Meltdown y Spectre causan problemas de reinicio en los PC con procesadores Broadwell y Haswell

3 Comentarios
Los parches de Intel para Meltdown y Spectre causan problemas de reinicio en los PC con procesadores Broadwell y Haswell

Intel ha reconocido, hace unas horas, que las actualizaciones del firmware lanzadas para corregir las vulnerabilidades Meltdown y Spectre están causando inestabilidad en algunos equipos. Concretamente, director general del Data Center Group de la compañía, Navin Shenoy, se ha referido a los reinicios que están sufriendo máquinas equipadas con procesadores Broadwell y Haswell.

Hemos recibido informes de algunos clientes en donde se nos comunican fallos en el reinicio de los sistemas después de aplicar las actualizaciones del firmware. En especial, se trata de sistemas que utilizan CPU Intel Broadwell y Haswell, tanto en equipos cliente como en centros de datos. Estamos trabajando rápidamente con estos clientes para conocer, diagnosticar y ocuparnos de estas incidencias con el reinicio de los equipos.

Leer más »
Publicidad

Fallos en el firmware de Intel dejan vulnerables millones de equipos sin importar qué sistema operativo usen

24 Comentarios
Fallos en el firmware de Intel dejan vulnerables millones de equipos sin importar qué sistema operativo usen

Quizás no estabas al tanto de esto, pero los procesadores Intel cuentan con subsistema totalmente independiente del sistema operativo instalado en el ordenador, el llamado Intel Managment Engine (Intel ME). Este además de tener poderes casi ilimitados para controlar el procesador, también ha sido criticado por la oscuridad en la que se desarrolló, lo poco que se sabe de él, y los riesgos que implicaría si fuese vulnerado.

Para la muestra, este botón. Intel ha confirmado los reportes de una firma de investigadores de seguridad que encontraron varias vulnerabilidades en el sistema que podrían permitirá a un tercero ejecutar código, extraer datos confidenciales y más.

Leer más »

Ubuntu Maverick Meerkat no funcionará en procesadores inferiores al i686

49 Comentarios
Ubuntu Maverick Meerkat no funcionará en procesadores inferiores al i686

La próxima versión de Ubuntu 10.10, Maverick Meerkat, va a suponer un amplio recorte en cuanto a su compatibilidad con micros antiguos. Aunque a día de hoy, pocos se acuerdan de los antiguos Pentium, no hay que olvidar que la familia i586 ha sido una de las más amplias e importantes en el campo de la informática doméstica.

Existen muchas librerías con versiones para estos micros e incluso para la arquitectura i386 y en principio, desde Canonical han quitado hierro al asunto ya que esperan que la mayoría de usuarios pueda seguir ejecutando la nueva versión de Ubuntu sin problemas en sus equipos.

De todas maneras habrá que andarse con mucho ojo, dado que algunos nuevos procesadores de bajo consumo siguen implementando la arquitectura i586. El ejemplo más claro lo tenemos en el Geode LX800, para el cual ya se ha abierto un aviso de bug esperando encontrar una solución.

Las versiones para arquitecturas IA64 y SPARC también tienen todos los números para desaparecer si nadie dentro de la comunidad de desarrolladores toma la iniciativa de mantenerlas en un futuro. No hay que olvidar que en la versión 6.10 se dejo de dar soporte oficial a los ordenadores con arquitectura PowerPC.

Vía | WebUpd8

Leer más »
Publicidad
Inicio
Inicio

Ver más artículos